Project

General

Profile

Task #1315

Updated by Florian Effenberger about 2 years ago

Our current virtualization hosts need to be upgraded from Debian 7 to Debian 8, to benefit from newer KVM tools and other updates.

This affects:
* -dauntless-
* -excelsior-
* -falco-
* -website website host (possibly not before Q4)- -> no need, see #1465 Q4)
* galaxy (possibly not before Q4)

Back